# GearmanWorker::returnCode

(PECL gearman >= 0.5.0)

GearmanWorker::returnCode — Get last Gearman return code

### Description

public GearmanWorker::returnCode ( void ) : int

Returns the last Gearman return code.

### Parameters

This function has no parameters.

### Return Values

A valid Gearman return code.

### See Also

- GearmanWorker::error() - Get the last error encountered
- GearmanWorker::getErrno() - Get errno